### Method

# GLib KeyFile ref

since: 2.32

#### Declaration [src]

    GKeyFile*
    g_key_file_ref (
      GKeyFile* key_file
    )

#### Description [src]

Increases the reference count of `key_file`.

Available since: 2.32

This method is not directly available to language bindings.

#### Return value

Type: `GKeyFile`

The same `key_file`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.